/* iPadPro, iPadAir, SurfacePro7 */
@media (max-width:1024px) and (min-width: 821px) {

}

/* iPadMini */
@media (max-width:820px) and (min-width: 641px) {

}

/* iPhone */
@media (max-width: 640px) {
    .header, .header1 {
        display: none;
    }

    .header-mobile{
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        position: fixed;
        top: 0;
        left: 0;
        background-color: #ffffff;
        border-bottom: #eeeeee solid 1px;
        z-index: 999;
    }
    .header-mobile-transparent{
        background-color: transparent;
        border-bottom: none;
    }
    .header-mobile-header{
        width: calc(100% - 40px);
        padding: 0 20px;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        background-color: #f2f2f2;
    }
    .header-mobile-header-left{
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .header-mobile-header-right{
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
        align-items: flex-start;
    }
    .header-mobile-header-language-switcher{
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        text-decoration: none;
        padding: 10px 0;
        border-bottom: #666666 solid 3px;
    }
    .header-mobile-header-language-switcher-title{
        font-size: 12px;
        font-weight: 400;
        color: #707070;
        text-transform: uppercase;
    }
    .header-mobile-header-language-switcher-icon{
        width: 12px;
        height: 12px;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        margin-left: 10px;
    }
    .header-mobile-header-language-switcher-icon-img{
        width: 12px;
        height: 12px;
        object-fit: contain;
    }
    .header-mobile-content{
        width: calc(100% - 40px);
        padding: 15px 20px;
        background-color: #ffffff;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }
    .header-mobile-transparent .header-mobile-content{
        background-color: transparent;
    }
    .header-mobile-left{
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
    }
    .header-mobile-brand-logo{
        height: 20px;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: flex-start;
    }
    .header-mobile-brand-logo-img{
        height: 20px;
        object-fit: contain;
        display: block;
    }
    .header-mobile-brand-logo-img:last-of-type{
        display: none;
    }
    .header-mobile-transparent .header-mobile-brand-logo-img:first-of-type{
        display: none;
    }
    .header-mobile-transparent .header-mobile-brand-logo-img:last-of-type{
        display: block;
    }
    .header-mobile-right{
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
        align-items: center;
    }
    .header-mobile-actions{
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
    }
    .header-mobile-action{
        height: 30px;
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        margin-right: 10px;
    }
    .header-mobile-action:last-of-type{
        margin-right: 0;
    }
    .header-mobile-action-icon{
        width: 30px;
        height: 30px;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }
    .header-mobile-action-icon-img{
        width: 25px;
        height: 25px;
        object-fit: contain;
        display: block;
    }
    .header-mobile-action-icon-img:last-of-type{
        display: none;
    }
    .header-mobile-transparent .header-mobile-action-icon-img:first-of-type{
        display: none;
    }
    .header-mobile-transparent .header-mobile-action-icon-img:last-of-type{
        display: block;
    }
    @keyframes incLeft {
        from {
            left: 100%;
        }
        to {
            left: 0;
        }
    }
    .header-mobile-menu-dialog{
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        background-color: #ffffff;
        z-index: 1000;
        animation: incLeft 0.2s ease-in-out;
    }
    .header-mobile-menu-dialog-header{
        width: calc(100% - 40px);
        padding: 15px 20px;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        background-color: #ffffff;
        position: absolute;
        top: 0;
        left: 0;
    }
    .header-mobile-menu-dialog-header-left{
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
    }
    .header-mobile-menu-dialog-header-right{
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
        align-items: center;
    }
    .header-mobile-menu-dialog-header-actions{
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
    }
    .header-mobile-menu-dialog-header-action{
        width: 40px;
        height: 40px;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }
    .header-mobile-menu-dialog-header-action-icon{
        width: 40px;
        height: 40px;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }
    .header-mobile-menu-dialog-header-action-icon-img{
        width: 25px;
        height: 25px;
        object-fit: contain;
    }
    .header-mobile-menu-dialog-content{
        width: calc(100% - 40px);
        height: calc(100% - 70px);
        padding: 70px 20px;
        overflow-y: scroll;
    }
    .header-mobile-menu-dialog-menu{
        width: 100%;
        padding-top: 20px;
    }
    .header-mobile-menu-dialog-menu-item{
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .header-mobile-menu-dialog-menu-item-info{
        width: 100%;
        padding: 15px 0;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        text-decoration: none;
        border-top: #dddddd solid 1px;
    }
    .header-mobile-menu-dialog-menu-item:last-of-type .header-mobile-menu-dialog-menu-item-info{
        border-bottom: #dddddd solid 1px;
    }
    .header-mobile-menu-dialog-menu-item-title{
        font-size: 20px;
        color: #707070;
        font-weight: 400;
        padding-left: 10px;
    }
    .header-mobile-menu-dialog-menu-item-icon{
        width: 20px;
        height: 20px;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        margin-right: 10px;
    }
    .header-mobile-menu-dialog-menu-item-icon-img{
        width: 18px;
        height: 18px;
        object-fit: contain;
        display: block;
    }
    .header-mobile-menu-dialog-menu-item-icon-img:last-of-type{
        display: none;
    }
    .header-mobile-menu-dialog-sub-menu{
        display: none;
        width: calc(100% - 40px);
        padding: 0 20px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .header-mobile-menu-dialog-menu-item-open .header-mobile-menu-dialog-sub-menu{
        display: flex;
    }
    .header-mobile-menu-dialog-sub-menu-item{
        width: 100%;
        padding: 15px 0;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        text-decoration: none;
        border-top: #dddddd solid 1px;
    }
    .header-mobile-menu-dialog-sub-menu-item-title{
        font-size: 20px;
        color: #707070;
        font-weight: 400;
        padding-left: 10px;
    }
    .header-mobile-menu-dialog-sub-menu-item-icon{
        width: 20px;
        height: 20px;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        margin-right: 10px;
    }
    .header-mobile-menu-dialog-sub-menu-item-icon-img{
        width: 18px;
        height: 18px;
        object-fit: contain;
        display: block;
    }
}